function [] = cntArr44toSD(cntArr44, corStrArr, startClick, endClick)
    
    % Tar i mot data 0-2000, omformes til 1ms - 2ms
    % 1.5ms er 90grader midtpunkt
    % Format: . .  lenMsb lenLsb   data1Msb data1lsb   data2msb data2lsb
    
    scal = 1;
    SDfreq = 290;
    
    cntArrDecim = cntDecimate(cntArr44, cl2sa(corStrArr, startClick), cl2sa(corStrArr, endClick), SDfreq);
    cntArrDecim = cntArrDecim(:, 1); % foreløbig en kanal
    cntArrDecim = scal * cntArrDecim;
    cntArrDecim = 500 * cntArrDecim + 1500;
    cntArrDecim = floor(cntArrDecim);
    len = length(cntArrDecim);
    
    s = serial('/dev/ttyUSB0', 'BaudRate', 9600); fopen(s);
    pause(5);
    fwrite(s, 46, 'uint8'); fwrite(s, 46, 'uint8');
    fwrite(s, bitshift(len, -8), 'uint8'); fwrite(s, bitand(len, 255), 'uint8');
    for i = 1 : len 
        if mod(i,30)==0
            pause(0.2);
        end
        
        fwrite(s, bitshift(cntArrDecim(i),-8), 'uint8'); fwrite(s, bitand(cntArrDecim(i),255), 'uint8');
    end
    pause(5);
    for i = 301 : 601 
        if mod(i,30)==0
            pause(0.2);
        end
        
        fwrite(s, bitshift(cntArrDecim(i),-8), 'uint8'); fwrite(s, bitand(cntArrDecim(i),255), 'uint8');
    end    
    fwrite(s, bitshift(cntArrDecim(i),-8), 'uint8'); fwrite(s, bitand(cntArrDecim(i),255), 'uint8');
    fclose(s); s=[];
    
end


% startClick = 5; endClick = 10;