function [] = runPreview(musArr44, sinClickArr44, cntArr44, corStrArr, fs)
    % cntArr44 er indexert med framenummer
    % Plotter i fig 2
    
    figure(1);
    ax = axis;
    
    startSample  = ax(1);
    endSample = ax(2);
    
    musClickSum = 0.5* (0.4*sinClickArr44(startSample:endSample, :) + musArr44(startSample:endSample, :));
    player = audioplayer(musClickSum, fs);
    play(player);
    
    framePerSec = fs/30;
    sampDiffTime = framePerSec/fs;
    cl = clock;
    cl = cl(4)*60*60 + cl(5)*60 + cl(6);
    
    figure(2);
    clf;
    [F, V] = agent2(0, 0);
    h1 = plotPoly(F(1:end/2, :), V, 'dark', 'edgeOff', 'col', [1 0.5 0.5]);
    h2 = plotPoly(F(end/2+1:end, :), V, 'dark', 'edgeOff', 'col', [0.8 0.5 1]);
    for i = startSample : framePerSec : endSample
        del = 0;
        cl_old = cl;
        while del < sampDiffTime
            cl = clock;
            cl = cl(4)*60*60 + cl(5)*60 + cl(6);
            del = cl - cl_old;
        end
        [~, V] = agent2(cntArr44(i, 1), cntArr44(i, 2));
        figure(2);
        set(h1, 'Vertices', V);
        set(h2, 'Vertices', V);
        ccc = findNermestClick(i, corStrArr);
        set(gcf,'name', num2str(ccc));
        
        axis([-1 1 0 1 -1 1]);
        view(0,90);
        drawnow;
    end
    close(2);
    
    figure(1);
    
    
end



